Subject: [PATCH v3 3/3] arm: dts: keystone: add keystone timer entry

From: [email-masked] (ivan.khoronzhuk)
Date: Mon, 13 Jan 2014 13:28:21 +0200

On 12/28/2013 09:07 PM, Daniel Lezcano wrote:
> On 12/26/2013 07:02 PM, Santosh Shilimkar wrote:
>> $subject
>> s/arm/ARM,
>>
>> On Wednesday 25 December 2013 07:32 AM, Ivan Khoronzhuk wrote:
>>> Add keystone timer entry to keystone device tree.
>>> This 64-bit timer is used as backup clock event device.
>>>
>>> Signed-off-by: Ivan Khoronzhuk <[email-masked]>
>>> ---
>> No need to repost. I will fix it up while applying based
>> on state of PATCH 1/3 and 2/3.
>
> I assume you will take the patchset in your tree.
>
> I am back from vacations, give me a couple of days to review the
> patchset before applying it please.
>
> Thanks
>    -- Daniel
>

Hi, Daniel

Do you have any comments on this patch series?
Can we expect it in k3.14

-- 
Regards,
Ivan Khoronzhuk